<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright 2024 Antonin Kaplan -->
<component type="desktop-application">
<id>com.angoosh.RDPConnect</id>
<metadata_license>CC0-1.0</metadata_license>
<project_license>Apache-2.0 AND Beerware</project_license>
<name>RDP Connect</name>
<summary>Connect to remote desktop</summary>
<developer id="com.angoosh">
  <name>Antonin Kaplan</name>
</developer>
<description>
  <p>Simple GUI for FreeRDP</p>
  <p>Code launched sdl-freerdp so it's gui can be used for confirming keys and other stuff if nessesary.</p>
  <p>By default it launches FreeRDP only with <code> /v /u /p </code> tags. Aditional tags can be added in the settings json located in <code> ~/.config/rdpconnect/settings.json </code> in the <code> extra_params </code> array</p>
  <p> Example settings.json which works with all my 2 multimonitor setups (one with 2 and one with 3 monitors): <code> {
    "extra_params": [
        "/monitors:1,0",
        "+dynamic-resolution"
    ],
    "save_conn": false
} </code></p>
</description>
<launchable type="desktop-id">com.angoosh.RDPConnect.desktop</launchable>
<branding>
  <color type="primary" scheme_preference="light">#deddda</color>
  <color type="primary" scheme_preference="dark">#5e5c64</color>
</branding>
<content_rating type="oars-1.1" />
<url type="homepage">https://gitea.farmdash.org/angoosh/Flatpaks/src/branch/main/com.angoosh.RDPConnect</url>
<url type="bugtracker">https://gitea.farmdash.org/angoosh/Flatpaks/issues</url>
<url type="vcs-browser">https://gitea.farmdash.org/angoosh/Flatpaks/src/branch/main/com.angoosh.RDPConnect</url>


